@extends('layouts.pro-logged-in')
@section('content')

    <h3 class="d-flex my-3 px-3 stag-heading stag-heading-index">
        <div>Pro Teams: List</div>
        <div class="ml-auto">
            <a class='btn btn-primary btn-sm ml-2' up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href='/pro_teams/add_new?optimised=1'><i class='fa fa-plus-circle' aria-hidden='true'></i> Add New</a>
        </div>
    </h3>

    <div class="table-responsive p-0 bg-white border stag-table stag-table-index">
        <table class="table table-hover text-nowrap table-striped">
            <thead>
            <tr>
<th>&nbsp;</th>
<th>Mcp Pro Id</th>
<th>Assistant Pro Id</th>
<th>Rd Pro Id</th>
<th>Internal Name</th>
<th>Slug</th>
<th>Status</th>
<th>Status Memo</th>
<th>Status Updated At</th>
<th>Status Updated By Session Id</th>
<th>Is Active</th>
<th>Deactivated At</th>
<th>Deactivated By Session Id</th>
<th>Deactivation Memo</th>
<th>Reactivated At</th>
<th>Reactivated By Session Id</th>
<th>Reactivation Memo</th>
<th>Created At</th>
<th>Created By Session Id</th>
<th>Type</th>
<th>Detail Json</th>
            </tr>
            </thead>
            <tbody>
            @foreach($records as $record)
                <tr>
<td><a href="/pro_teams/view/<?= $record->uid ?>"><i class="fas fa-share-square"></i></a></td>
<td><?= $record->mcp_pro_id ?></td>
<td><?= $record->assistant_pro_id ?></td>
<td><?= $record->rd_pro_id ?></td>
<td><?= $record->internal_name ?></td>
<td><?= $record->slug ?></td>
<td><?= $record->status ?></td>
<td><?= $record->status_memo ?></td>
<td><?= friendly_date_time($record->status_updated_at) ?></td>
<td><?= $record->status_updated_by_session_id ?></td>
<td><?= $record->is_active ?></td>
<td><?= friendly_date_time($record->deactivated_at) ?></td>
<td><?= $record->deactivated_by_session_id ?></td>
<td><?= $record->deactivation_memo ?></td>
<td><?= friendly_date_time($record->reactivated_at) ?></td>
<td><?= $record->reactivated_by_session_id ?></td>
<td><?= $record->reactivation_memo ?></td>
<td><?= friendly_date_time($record->created_at) ?></td>
<td><?= $record->created_by_session_id ?></td>
<td><?= $record->type ?></td>
<td><?= $record->detail_json ?></td>
                </tr>
            @endforeach
            </tbody>
        </table>
    </div>

@endsection
